/*
 * AWMS 2.0
 **/
 
 
 
.aw-row { display: block; position: relative; }
 
.aw-table { display: table; position: relative; width: 100%; }
.aw-table-row { display: table-row; position: relative; }
.aw-table-cell { display: table-cell; position: relative; padding: 0 10px; }

.aw-table-fixed { table-layout: fixed; } 

.aw-align-middle { vertical-align: middle; }
.aw-align-center { text-align: center; }
 
.table tbody tr:hover td {
	background-color: #eeeddd;  
}  
 
 .sitemapBox:hover {
    box-shadow: 1px 1px 10px #ddd;
    border: 1px solid #ccc;
    transition: 200ms all;
 }